/* Styles Home 2*/



.homepage-new section.section-1{
	/*height: 700px;*/
	padding: 150px 0 0;
}

.section-1 h1 {
    font-size: 5.625rem;
    font-family: 'clarkson-bold', sans-serif;
    line-height: 120%;
}

.homepage-new .capabilities-section .box-content {
    color: #fff;
}
.homepage-new .capabilities-section .box-content .sub{
	font-size: 1.25rem;
    font-family: 'clarkson-bold', sans-serif;
    line-height: 120%;
    margin-top: 10.5px;
    margin-bottom: 10.5px;
}
.homepage-new .capabilities-section{
	height: auto;
	padding: 150px 0 160px 0;
}
.homepage-new .capabilities-section h2 {
    margin: 15px 0 20px 0;
}
.industries-social-proof .logo-wrap .logo{
	position: relative;
	top:inherit;
	left: inherit;
}
.homepage-new section.industries-social-proof {
    background: #eff2f6;
}
.industries-social-proof h3, .explore h3 {
    font-family: 'gilroysemibold', sans-serif;
    font-size: 2.5rem;
    margin-top:0px;
}
.homepage-new .explore{
	padding: 115px 0 140px 0;
	height:auto;
}
.homepage-new .explore .thumb {
    position: relative;
    width: 100%;
    height: 480px;
    overflow: hidden;
    border-radius: 10px;
}
.homepage-new .explore .thumb .explore-img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    max-width: inherit;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
    transition: transform 0.5s;
    -webkit-transition: transform 0.5s;
    -moz-transition: transform 0.5s;
    -o-transition: transform 0.5s;
}

.homepage-new .explore .thumb-link:hover .explore-img {
    -webkit-transform: translate(-50%, -50%) scale(1.1);
    -moz-transform: translate(-50%, -50%) scale(1.1);
    -o-transform: translate(-50%, -50%) scale(1.1);
    transform: translate(-50%, -50%) scale(1.1);
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
}

.homepage-new .explore .thumb-link {
    margin-top: 40px;
    display: block;
}
.homepage-new .explore .title-wrap {
    color: #000;
    font-size: 1.5rem;
    padding-top: 30px;
    font-family: 'gilroysemibold', sans-serif;
}
.section-3 .diagram .icon .text{
	color: #fff;
}
.section-3 .diagram .icon .circle:before, .section-3 .diagram .icon.messaging .circle:before, .section-3 .diagram .icon.research .circle:before{
	border-color: #fff;
}

.trigger-element.circles-start{
  /*top: 1900px;*/
  top: 840px;
}
.trigger-element.circles-svg-start{
  top: 900px;
}


.ns-circles .ns-circle:nth-child(3):before{
    width: 60px;
    height: 60px;
    background: url(../graphix/messaging-icon-circle2.png) no-repeat center center transparent;
    -webkit-background-size: 32px;
    background-size: 32px;
    border-radius: 50%;
    border: 1px solid #4d9fe3;
}
.ns-circles .ns-circle:nth-child(2):before{
    width: 60px;
    height: 60px;
    background: url(../graphix/growth-icon-circle2.png) no-repeat center center transparent;
    -webkit-background-size: 32px;
    background-size: 32px;
    border-radius: 50%;
    border: 1px solid #4d9fe3;
}
.ns-circles .ns-circle:nth-child(1):before{
    width: 60px;
    height: 60px;
    background: url(../graphix/cx-icon-circle2.png) no-repeat center center transparent;
    -webkit-background-size: 32px;
    background-size: 32px;
    border-radius: 50%;
    border: 1px solid #4d9fe3;
}

.cx .ns-circles .ns-circle:nth-child(1) {
    bottom: 0px;
    top: 6px;
    left: 105%;
}

.messaging .ns-circles {
    -webkit-transform: rotate(-57deg); /*90deg*/
    -ms-transform: rotate(-57deg);
    transform: rotate(-57deg);
}
.growth .ns-circles {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.cx .ns-circles {
    -webkit-transform: rotate(-302deg); /*270*/
    -ms-transform: rotate(-302deg);
    transform: rotate(-302deg);
}


.section-cs .icon .circle {
    width: 52px;
    height: 52px;
    border: 1px solid #4d9fe3;
    border-radius: 50%;
    position: relative;
}
.section-cs .icon .circle .icon-study {
        max-width: 22px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -11px;
    margin-top: -11px;

}
.section-cs .icon.visible-small{
	display: none;
}

@media screen and (max-width: 1279.98px){
	.section-cs .icon.visible-small{
		display: block;
	}
	.section-5, .section-7 {
	    padding: 130px 0 0;
	}
	.section-4, .section-6 {
	    padding: 150px 0 0;
	}
}

@media screen and (max-width: 1200px){
	.section-1 h1 {
	    font-size: 5.25rem;
	}

	
	.homepage-new section {
	    height: 600px;
	}
	.section-marketing .overlay{
		top: 0px;
    	right: calc(70% - 270px);
	}
	.section-marketing .bg-div{
		width: 70%;
	}
	
	.section-cx .journey-wrap {
	    position: absolute;
	    right: -45vw;
	}
	.section-cx .map {
	    width: 100%;
	}

	.section-cx #tooltip-flow{
      top: -180px;
	    left: 140px;
	}
	.section-cx #tooltip-funnel{
	  bottom: -180px;
	  left: 0px;
	}
	.section-cx #tooltip-account {
	    bottom: -130px;
	    left: 286px;
	    height: 100px;
	}
	.section-cx #tooltip-engagement {
	    top: -180px;
	    left: 434px;
	}
	.section-cx #tooltip-promotion {
	    bottom: -180px;
	    left: 582px;
	}
	.section-cx #tooltip-value {
	    top: -180px;
	    left: 725px;
	}

	.homepage-new .explore .thumb{
		    height: 450px;
	}
}

@media screen and (max-width: 1024px){

}
@media screen and (max-width: 991px){
	.section-1 h1 {
	    font-size: 4.25rem;
	}
	.homepage-new section.section-1 {
	    height: 500px;
	    padding: 90px 0 0;
	}
	.homepage-new .capabilities-section {
    	height: auto;
    	padding: 100px 0 120px 0;
	}
	.section-3.capabilities-section .diagram{
		margin-bottom: 40px;
	}
	.section-growth {
	    background: url(../graphix/growth-img.png) no-repeat right -300px bottom transparent;
	    background-size: 700px;
	}
	.section-cx .journey-full-title{
		margin-left: -200px;
	}
	.homepage-new .explore .thumb {
	    height: 320px;
	}
	.industries-social-proof .logo-item{
		width: 25%;
	}
	.industries-social-proof .logo-container{
		text-align: center;
	}
	.homepage-new section.section-cx {
	    overflow: hidden;
	    height: auto;
	    padding: 100px 0 0px 0;
	}



	.section-cx .journey-wrap {
	    position: relative;
	    right: auto;
	    top: 0px; /*110px*/
	    width: 100%; /*438px*/
	    height: auto; /*1385px*/
	    /*left: 50%;
	    margin-left: -217px;*/
	    text-align: center;
	    margin:30px 0 70px 0;
	}
	.section-cx .cx-small-wrap{
		width: 350px;
		margin:auto;
	}
	.section-cx .journey-wrap .journey-img{
		max-width: 350px;
	}
	.section-cx .journey-wrap #see-how{
		opacity: 1 !important;
	}

	.section-cx .map {
	    width: 100%;
	    margin:auto;
	}

	.section-cx #tooltip-funnel {
	    bottom: auto;
	    left: 145px;
	    top: -50px;
	}
	.section-cx #tooltip-flow {
	    top: 30px;
	    left: 373px;
	}
	.section-cx #tooltip-funnel {
	    bottom: auto;
	    left: 145px;
	    top: -140px;
	}
	.section-cx #tooltip-account {
	    bottom: auto;
	    left: 145px;
	    height: 100px;
	    top: 240px;
	}
	.section-cx #tooltip-engagement {
	    top: 380px;
	    left: 373px;
	}
	.section-cx #tooltip-promotion {
	    bottom: auto;
	    left: 145px;
	    top: 550px;
	}
	.section-cx #tooltip-value {
	    top: 720px;
	    left: 373px;
	}
	.section-cx .tooltip.tooltip-top-sm {
	    padding: 20px 10px 0px 10px;
	}

	.section-cx .tooltip-top-sm.tooltip-bottom::after {
	    content: '';
	    position: absolute;
	    bottom: -24px;
	    top: auto;
	    left: 0;
	    width: 100%;
	    height: 30px;
	    background: url(../graphix/tooltip-bottom.png) no-repeat center bottom transparent;
	    background-size: contain;
	}
}

@media screen and (max-width: 767px){
	.industries-social-proof h3, .explore h3 {
	    font-size: 2rem;
	    text-align: left;
	}
	.explore h3 {
	    text-align: center;
	}
	.homepage-new section.industries-social-proof {
	    padding: 70px 0;
	}
	.industries-social-proof .logo-item {
	    width: 50%;
	}
	.homepage-new section {
	    height: 420px;
	}
	.homepage-new .explore .thumb {
	    height: 400px;
	    width: 300px;
	    text-align: center;
	    margin: 0 auto 0px auto;
	}
	.homepage-new .explore .title-wrap{
		padding-top: 20px;
		margin-bottom: 
	}
	.homepage-new .explore .thumb-link {
	    margin-top: 45px;
	}
	.homepage-new .explore {
	    padding: 85px 0 90px 0;
	}
	.homepage-new .col-xs-12 {
	    width: 80%;
	    padding-left: 0;
	    margin: 0 10%;
	    padding-right: 0;
	}
	.section-3.capabilities-section .diagram-wrap {
	    width: 300px;
	    height: 300px;
	}
	.section-3.capabilities-section .diagram-wrap svg{
		width: 240px;
		height: 240px;
	}
	.homepage-new .capabilities-section h2 {
	    font-size: 2rem;
	}
	.section-cs h2{
		font-size: 2rem;
	}
	.section-cx .cx-small-wrap {
	    width: 300px;
	}
	.section-cs .tooltip{
		display: none;
	}
	.section-cx .tooltip-top-sm.tooltip-bottom::after, .section-cx .tooltip-top::after{
		    bottom: -16px;
	}
	.section-cx #tooltip-engagement {
	    top: 309px;
	    left: 123px;
	}
	.section-cx #tooltip-promotion {
	    left: 20px;
	    top: 464px;
	}
	.section-cx #tooltip-value {
	    top: 609px;
	    left: 120px;
	}
	.section-cx #tooltip-funnel{
		left: 17px;
	}
	.section-cx #tooltip-flow {
	    top: -22px;
	    left: 130px;
	}
	.section-cx .tooltip{
		width: 178px;
	}
	.section-cx #tooltip-account {
	    left: 7px;
	    top: 240px;
	}
	.section-1 h1 {
	    font-size: 2.75rem;
	}
	.homepage-new section.section-1 {
	    height: 440px;
	}
	.section-marketing .overlay {
	    display: none;
	}
	.homepage-new section {
	    height: auto;
	}
	.section-marketing .bg-div {
	    display: none;
	}
	.section-marketing .marketing-mobile {
	    width: 100%;
	}
	.section-growth .growth-mobile{
		width: 90%;
	    margin-left: 5%;
	    margin-right: 5%;
	}
	.section-5, .section-7, .section-6, .homepage-new section.section-cx {
	    padding: 70px 0 0;
	}
	.homepage-new section.section-cx{
		padding-bottom: 60px;
	}
	.section-marketing .img-wrap {
		position: relative;
		margin-top: 20px;
	}
	.section-marketing .img-wrap::after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	    background: url(../graphix/arrow-marketing-mobile.png) no-repeat top center transparent;
	    background-size: contain;
	}
	.section-growth{
		background: transparent;
	}
	.section-growth .growth-mobile{
		margin-top: 40px;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px)
and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71) and (orientation:portrait)
{

	.section-1 h1 {
    	font-size: 2.5rem;
	}	
	.section-3.capabilities-section .diagram-wrap {
	    width: 250px;
	    height: 250px;
	}
	.section-cx .journey-wrap .journey-img {
    	max-width: 250px;
	}
	.homepage-new .explore .thumb {
	    height: 350px;
	    width: 250px;
	}
}